import request from '@/utils/request'

//列表
export function galleryProduct(params) {
  return request({
    url: '/galleryProduct/page',
    method: 'get',
    params
  })
}

//同步产品数据
export function pullGalleryProduct(params) {
  return request({
    url: '/pullGalleryProduct',
    method: 'get',
    params
  })
}